package com.chenyang.nse.bussiness.service.core.backup;

import com.chenyang.nse.bussiness.entity.vo.dataproject.TCoreDataBackUpVO;

public interface DataBackUpService {
   String checkTable(TCoreDataBackUpVO params);

   void dataSync(TCoreDataBackUpVO params);
}
